package com.xzzn.common.enums;

/**
 * alarm-告警状态
 * 
 * @author xzzn
 */
public enum AlarmStatus
{
    WAITING("0", "待处理"), DONE("1", "已处理"),PROCESSING("2", "处理中");

    private final String code;
    private final String info;

    AlarmStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
